Mailinglist Archive: opensuse-gnome (8 mails)

< Previous Next >
[opensuse-gnome] 13.1 - Patch openSUSE-2014-532 conflicts with Gnome:Stable:3.12 ?
Hi,

I'm using Gnome:Stable:3.12 on my 13.1 box. I noticed a weird
behaviour with patch openSUSE-2014-532 ( GNOME Stack update to version
3.10.3/4 ). I see lots of updates in my Gnome-3.12 repo, but trying a
zypper dup starts reverting stuff to be from the main repo, which I
don't want.

I've manually updated everything that is possible to update from the
Gnome-3.12 repo, so that only updates from the main 13.1 repo are
available, but that still did nothing.

I'll paste my system config/available updates at the end of the main,
any hints are more than welcome.

Thanks,

Robert

$ zypper lr -E --uri

# | Alias | Name |
Enabled | Refresh | URI
---+------------------------------+------------------------------+---------+---------+----------------------------------------------------------------------------
1 | Emulators:Wine | Emulators:Wine | Yes
| Yes |
http://download.opensuse.org/repositories/Emulators:/Wine/openSUSE_13.1/
2 | Gnome-3.12 | Gnome-3.12 | Yes
| Yes |
http://download.opensuse.org/repositories/GNOME:/STABLE:/3.12/openSUSE_13.1
6 | download.nvidia.com-opensuse | nVidia Graphics Drivers | Yes
| Yes | http://download.nvidia.com/opensuse/13.1/
7 | download.opensuse.org-oss | Main Repository (DEBUG) | Yes
| Yes |
http://download.opensuse.org/debug/distribution/13.1/repo/oss/
8 | download.opensuse.org-update | Update Repository (DEBUG) | Yes
| Yes | http://download.opensuse.org/debug/update/13.1/
9 | google-chrome | google-chrome | Yes
| Yes | http://dl.google.com/linux/chrome/rpm/stable/x86_64
13 | openSUSE-Tools | openSUSE-Tools | Yes
| Yes |
http://download.opensuse.org/repositories/openSUSE:/Tools/openSUSE_13.1
15 | repo-13.1-non-oss | openSUSE-13.1-Non-Oss | Yes
| No |
http://download.opensuse.org/distribution/13.1/repo/non-oss/
16 | repo-13.1-non-oss-update | openSUSE-13.1-Update-Non-Oss | Yes
| Yes | http://download.opensuse.org/update/13.1-non-oss/
17 | repo-13.1-oss | openSUSE-13.1-OSS | Yes
| No |
http://download.opensuse.org/distribution/13.1/repo/oss/
18 | repo-13.1-update | openSUSE-13.1 Update-Oss | Yes
| Yes | http://download.opensuse.org/update/13.1/
20 | sonar | sonar | Yes
| No | http://downloads.sourceforge.net/project/sonar-pkg/rpm

$ zypper lu -t patch

Repository | Name | Version | Category |
Status | Summary
-------------------------+-------------------+---------+-------------+--------+---------------------------------------
openSUSE-13.1 Update-Oss | openSUSE-2014-532 | 1 | recommended |
needed | GNOME Stack update to version 3.10.3/4

$ zypper lu

S | Repository | Name |
Current Version | Available Version | Arch
--+---------------------------+------------------------------------+-----------------+-------------------+-------
v | openSUSE-13.1 Update-Oss | NetworkManager |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | NetworkManager-lang |
0.9.8.8-4.1 | 0.9.8.8-10.1 | noarch
v | openSUSE-13.1 Update-Oss | libcamel-1_2-45 |
3.10.2-10.14 | 3.10.4-38.1 | x86_64
v | openSUSE-13.1 Update-Oss | libcamel-1_2-45-32bit |
3.10.2-10.14 | 3.10.4-38.1 | x86_64
v | Update Repository (DEBUG) | libgvfscommon0-debuginfo |
1.18.3-5.1 | 1.18.3-15.1 | x86_64
v | openSUSE-13.1 Update-Oss | libnm-glib-vpn1 |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | libnm-glib4 |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | libnm-glib4-32bit |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | libnm-util2 |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | libnm-util2-32bit |
0.9.8.8-4.1 | 0.9.8.8-10.1 | x86_64
v | openSUSE-13.1 Update-Oss | system-config-printer |
1.4.2-2.4.1 | 1.4.4-2.10.1 | x86_64
v | openSUSE-13.1 Update-Oss | system-config-printer-applet |
1.4.2-2.4.1 | 1.4.4-2.10.1 | noarch
v | openSUSE-13.1 Update-Oss | system-config-printer-common |
1.4.2-2.4.1 | 1.4.4-2.10.1 | noarch
v | openSUSE-13.1 Update-Oss | system-config-printer-dbus-service |
1.4.2-2.4.1 | 1.4.4-2.10.1 | noarch
v | openSUSE-13.1 Update-Oss | udev-configure-printer |
1.4.2-2.4.1 | 1.4.4-2.10.1 | x86_64

$ zypper dup -r Gnome-3.12

Computing distribution upgrade...

The following package is going to be REMOVED:
rubygem-vagrant

The following 76 packages are going to be upgraded:
colord-gtk-lang folks-lang gconf2-branding-openSUSE
gio-branding-openSUSE gnome-js-common gnome-menus-branding-openSUSE
gnome-user-share gnome-user-share-lang gtk2-branding-openSUSE
gtk2-engine-clearlooks gtk2-engine-crux gtk2-engine-glide
gtk2-engine-hcengine gtk2-engine-industrial gtk2-engine-mist
gtk2-engine-redmond95 gtk2-engines gtk2-engine-thinice
gtk2-theme-clearlooks gtk2-theme-crux gtk2-theme-industrial
gtk2-theme-mist gtk2-theme-redmond95 gtk2-theme-thinice
gtk3-branding-openSUSE gtkspell3-lang
hicolor-icon-theme-branding-openSUSE libatkmm-1_6-1 libcamel-1_2-45
libcamel-1_2-45-32bit libcolord-gtk1 libcroco-0_6-3 libfolks25
libfolks-data libfolks-eds25 libfolks-libsocialweb25
libfolks-telepathy25 libgnomekbd libgnomekbd-lang libgtkspell3-3-0
libgtop-2_0-7 libgtop-lang libgusb2 libgvfscommon0-debuginfo
liblasem-0_4-4 libnm-glib4 libnm-glib4-32bit libnm-glib-vpn1
libnm-util2 libnm-util2-32bit libnotify4
libnotify4-32bit libnotify4-debuginfo libnotify-tools
libpangomm-1_4-1 libseed-gtk3-0 libsocialweb-branding-openSUSE
libtelepathy-logger3 libwnck-3-0 libwnck-lang libzapojit-0_0-0
NetworkManager NetworkManager-lang seed
system-config-printer system-config-printer-applet
system-config-printer-common system-config-printer-dbus-service
telepathy-gabble telepathy-logger typelib-1_0-Folks-0_6
typelib-1_0-Notify-0_7 typelib-1_0-TelepathyLogger-0_2
typelib-1_0-Wnck-3_0 typelib-1_0-Zpj-0_0 udev-configure-printer

The following 25 packages are going to be downgraded:
glib2-devel glib2-lang glib2-tools gtk2-devel gtk2-immodule-amharic
gtk2-immodule-inuktitut gtk2-immodule-thai gtk2-immodule-vietnamese
gtk2-lang gtk3-data gtk3-immodule-amharic gtk3-immodule-inuktitut
gtk3-immodule-thai
gtk3-immodule-vietnamese gtk3-lang libgio-2_0-0 libglib-2_0-0
libgmodule-2_0-0 libgobject-2_0-0 libgthread-2_0-0 libgtk-2_0-0
libgtk-3-0 rubygem-bundler rubygem-childprocess typelib-1_0-Gtk-2_0

The following 86 packages are going to change vendor:
<snip - many packages switching from obs://build.opensuse.org/GNOME or
obs://build.opensuse.org/devel:languages:ruby to openSUSE )



--
http://robert.muntea.nu/
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-gnome+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages